﻿@media (min-width: 992px) {
    #kt_header
    {
        display: none;
    }

    #kt_wrapper {
        padding-top: 75px;
    }

    #kt_toolbar {
        top: 0 !important;
    }
}

@media (max-width: 992px)
{
    #kt_toolbar{
        display: none;
    }

    #kt_content_container
    {
        margin-top: 15px;
    }
}

.swal2-popup {
    width: 45em !important;
}

.select2-container--bootstrap5 .select2-selection--single.form-select-solid .select2-selection__rendered {
    min-height: 21px;
}

.select2-container--bootstrap5 .select2-selection--single.form-select .select2-selection__rendered {
    min-height: 21px;
}

.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
     box-shadow: initial !important; 
}

.form-control.is-valid:focus, .was-validated .form-control:valid:focus {
    box-shadow: initial !important;
}

.stepper.stepper-pills .stepper-item.current .stepper-label .stepper-title {
    color: #3F4254 !important;
}

.stepper.stepper-pills .stepper-item .stepper-label .stepper-title {
    color: #7E8299 !important;
}

.required-before:before {
    content: "*";
    position: relative;
    font-size: inherit;
    color: var(--bs-danger);
    font-weight: 600;
    margin-right: 5px;
}

.cursor-na {
    cursor: not-allowed;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500{
    font-weight: 500!important;
}

/*body, .card, .modal-content {
    background-color: #8f8b6c !important;
}

.form-control, .form-select {
    background-color: #7c7a63 !important;
    color: white !important;
}*/

table.dataTable > thead > tr > td, table.dataTable > thead > tr > th, table.dataTable > tbody > tr  {
    white-space: nowrap !important;
}

@media (max-width: 767.98px) {
    .w-250px
    {
        width:170px !important;
    }
}

.table.gy-5 td, .table.gy-5 th {
    padding-top: 0.8rem !important;
    padding-bottom: 0.8rem !important;
}

.table-record-button {
    padding-left: 15px !important;
    padding-right: 10px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}